[LocalizedFileNames]
sparkle_5.png=@sparkle_5.png,0
sparkle_0.png=@sparkle_0.png,0
sparkle_1.png=@sparkle_1.png,0
sparkle_2.png=@sparkle_2.png,0
sparkle_3.png=@sparkle_3.png,0
sparkle_4.png=@sparkle_4.png,0
